InScribe Installer Fails Stating Components Are Not Up-To-Date


The following steps are to fix an error in installing InScribe. The first step in the installation package is to verify certain Windows Components to make sure they are up-to-date. If it finds one that is not, it attempts to download and install it before installing the InScribe program. Sometimes this procedure can fail. When this happens, the individual Windows Components can be installed manually so the failure can be dealt with directly.

Please do the following.



1. Install Microsoft Windows Installer 3.1 found here:

http://www.microsoft.com/en-us/download/details.aspx?id=25

2. Install Microsoft Windows Script 5.7 found here:

http://www.microsoft.com/en-us/download/details.aspx?id=8247

3. Install Microsoft .NET Framework 3.5 SP1 found here:

http://www.microsoft.com/en-us/download/details.aspx?id=22

4. Install Microsoft XML Parser (MSXML) 6.0 Service Pack 1 found here:

http://www.microsoft.com/en-us/download/details.aspx?id=6276

NOTE: If any of these fail to run because the current version on your computer is a higher version that the one being installed, you may skip that installation.

5. After running any of these installations that might be necessary, please navigate to:

My Computer > C: > Program Files > Emdat > InScribe_Installer_v4.xxx.xxx (where the version is the version you are attempting to install)

6. Run each of these programs in order:

a. AnyModalSetup.exe -- Click "Yes", "OK", "OK". If you are warned that it did not install correctly, just press "Cancel".

b. EmdatComponents.exe

c. EmdatSpellcheck.exe

d. InScribeSetup.msi -- Click "Next", "Next", "Next", "Close"

After running these installation programs, the InScribe program should be installed as normal.